Search found 2193 matches

by maschoff
Fri Aug 30, 2019 8:23 am
Forum: Bugs, bug fixes & releases
Topic: modify profile in VM not running
Replies: 6
Views: 360

Re: modify profile in VM not running

Thank you for your bug report! We could reproduce the problem and we will provide a bug fix soon. Bug ID is O-366.
by maschoff
Wed Aug 28, 2019 6:57 am
Forum: Using OpenEMM
Topic: unable to create user - password unsafe
Replies: 8
Views: 3208

Re: unable to create user - password unsafe

You do not need SSL to operate OpenEMM.
by maschoff
Thu Aug 22, 2019 9:55 am
Forum: Installation & Upgrades
Topic: database connect via "as anonymous"
Replies: 3
Views: 185

Re: database connect via "as anonymous"

The output of the backend status is missing. Do you use an older version of the runtime package/OpenEMMInstaller?
by maschoff
Tue Aug 20, 2019 4:42 pm
Forum: Installation & Upgrades
Topic: database connect via "as anonymous"
Replies: 3
Views: 185

Re: database connect via "as anonymous"

Your stored configuration looks fine. If you select menu 1, do you get any error reports?
by maschoff
Tue Aug 20, 2019 4:37 pm
Forum: Installation & Upgrades
Topic: OpenEMM 2019 on openSuSE Tumbleweed?
Replies: 10
Views: 417

Re: OpenEMM 2019 on openSuSE Tumbleweed?

Looks like you have neither installed the openemm backend nor the openemm frontend. Try menu 4 and see what you are offered for installation.
by maschoff
Mon Aug 19, 2019 2:35 pm
Forum: Installation & Upgrades
Topic: OpenEMM 2019 on openSuSE Tumbleweed?
Replies: 10
Views: 417

Re: OpenEMM 2019 on openSuSE Tumbleweed?

The error message for the missing MTA is probably because the name of mailserver packages are different between RedHat and Suse. So, if your are sure, your mail server is working (any activity in /var/log/maillog?) you may ignore this message. If you call menu 1 of the OpenEMMInstaller, do you get a...
by maschoff
Sat Aug 17, 2019 7:18 am
Forum: Using OpenEMM
Topic: unable to create user - password unsafe
Replies: 8
Views: 3208

Re: unable to create user - password unsafe

I tried with 19.04.000.459 and I can not reproduce. Which version of MySQL or MariaDB do you use?
by maschoff
Fri Aug 16, 2019 5:05 pm
Forum: Using OpenEMM
Topic: unable to create user - password unsafe
Replies: 8
Views: 3208

Re: unable to create user - password unsafe

Works for me. Which version of the frontend do you use?
by maschoff
Thu Aug 15, 2019 5:15 pm
Forum: Using OpenEMM
Topic: unable to create user - password unsafe
Replies: 8
Views: 3208

Re: unable to create user - password unsafe

You do not have to enter a password: If you select menu 3 Security, sub-menu 2, the passwort is automatically created by the OpenEMMInstaller and displayed in blue color.
by maschoff
Wed Aug 14, 2019 4:56 pm
Forum: Using OpenEMM
Topic: import csv file
Replies: 2
Views: 2883

Re: import csv file

Please update OpenEMM via OpenEMMInstaller to latest frontend version (19.04.000.459 or later). This should fix your problem.
by maschoff
Tue Aug 13, 2019 6:49 pm
Forum: Installation & Upgrades
Topic: OpenEMM 2019 on openSuSE Tumbleweed?
Replies: 10
Views: 417

Re: OpenEMM 2019 on openSuSE Tumbleweed?

We just finished polishing the source code of OpenEMM 2019, but we have not started our tests with Suse, yet. But we will do so after summer vacation. I could imagine that several Suse tips for OpenEMM 2015 still apply for OpenEMM 2019, because while the GUI has changed a lot, the backend, which is ...
by maschoff
Tue Aug 13, 2019 6:41 pm
Forum: Using OpenEMM
Topic: import csv file
Replies: 2
Views: 2883

Re: import csv file

The key for this message is missing in table messages_tbl. The SQL code for It is included in file emm-mysql-messages.sql. Looks like either you use an older beta version of OpenEMM 2019 or the SQL was not executed properly by OpenEMMINstaller at install time. You can add the message by starting mys...
by maschoff
Thu Aug 01, 2019 8:48 pm
Forum: Bugs, bug fixes & releases
Topic: Final version of OpenEMM 2019 available for download
Replies: 0
Views: 407

Final version of OpenEMM 2019 available for download

With version 19.04.000.432 (or later) we now offer the final release of OpenEMM 2019 for download at https://www.agnitas.de/en/download/openemm-binaries/ You can find the OpenEMM Wiki with information on installation, configuration and updates here: https://wiki.openemm.org/doku.php The OpenEMM Wiki...
by maschoff
Fri Jul 19, 2019 2:43 pm
Forum: Installation & Upgrades
Topic: (Change system.cfg) not available
Replies: 1
Views: 168

Re: (Change system.cfg) not available

system.cfg is not needed. Therefore, this message will be removed in a future relase of OpenEMMInstaller.
by maschoff
Sat Jul 13, 2019 7:39 am
Forum: Installation & Upgrades
Topic: install on Fedora 30
Replies: 4
Views: 285

Re: install on Fedora 30

Which version of OpenEMM Runtime do you use?